<!-- Breadcrumb -->
<div class="breadcrumbs overlay" data-stellar-background-ratio="0.7">

</div>
<!--/ End Breadcrumb -->
<div class="container">
    <div class="row my-4">
        <div class="col-md-12">
            <ul class="booking-journey">
                <li class="done">
                    <a class="item" href>
                Search
                <i class="icon-tick-bold"></i>
        </a>
                </li>
                <li class="active">
                    <span class="item">
            Choose Flight
        </span>
                </li>
                <li>
                    <span class="item">
            Choose Extras
        </span>
                </li>
                <li>
                    <span class="item">
            Book
        </span>
                </li>
            </ul>
        </div>
    </div>

    <div class="row my-4">
        <div class="col-md-12">
            <button type="button" class="btn btn-secondary btn-refine-search btn-block" ng-click="isCollapsed = !isCollapsed">
                Chennai, 5 nights, (26 May 2018) - (31 May 2018) -- {{isCollapsed}}
                <a href class="search-panel-arrow"><i ng-class="{'icon-chevron-down': isCollapsed, 'icon-chevron-up':!isCollapsed}" class="o-icon-label__icon"></i></a>
                <span class="change-search"><i class="o-icon-label__icon icon-search"></i> Change Search</span>                
            </button>
            <div uib-collapse="isCollapsed" class="search-pane">
                <div ng-include="'views/flightSearch.html'"></div>
            </div>
        </div>
    </div>

    <div class="row my-4">
        <div class="col-md-3">
            <div class="side-panel">
                <div class="search-filter-header">
                    <h3 class="sc-c-heading">
                        Filter by
                    </h3>
                </div>
                <div class="search-filter-section" ng-repeat="filter in filterOptions track by $index">
                    <div class="search-filter-section__header">
                        {{filter.title}}
                    </div>
                    <div class="search-filter-section__body">
                        <div class="filter-all">
                            <label class="sc-o-checkbox sc-o-checkbox--block">
                                <input type="checkbox" class="sc-o-checkbox__input" />
                                <span class="sc-o-checkbox__caption">Any</span>
                            </label>
                            <span class="price-description">Per person</span>
                        </div>
                        <div ng-if="filter.filters">
                            <label class="sc-o-checkbox sc-o-checkbox--block" ng-repeat="item in filter.filters track by $index">
                                <input type="checkbox" class="sc-o-checkbox__input">
                                <span class="sc-o-checkbox__caption">
                                    {{item.title}}
                                    <div class="information">
                                        <span class="cheapest" ng-if="item.cheapest">cheapest</span>
                                        <span class="price"><span class="currency-name">OMR</span> {{item.price}}</span>
                                    </div>
                                </span>
                            </label>
                        </div>
                        <div ng-if="filter.sliders">
                            <div class="slider-label">
                                From <span class="number">{{filter.sliders.from}}</span> To <span class="number">{{filter.sliders.to}}</span>
                            </div>
                            <div range-slider min="Number(filter.sliders.from)" max="Number(filter.sliders.to)" model-min="Number(filter.sliders.from)" model-max="Number(filter.sliders.to)"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-9 search-results-panel">
            <div class="search-results-info-panel sc-u-grid-gutter-y">
                <h1 class="sc-c-heading sc-c-heading--xl">Flights to Chennai - 196 flights found</h1>
<!--
                <div class="filter-info">
                    <div>
                        <span>196 flights found</span>
                    </div>
                </div>
-->
<!--
                <div class="search-results-applied-filters">
                    <ul class="filter-criterion-list">
                        <li>
                            <span class="filter-criterion-toggle-caption">
                                Filters
                            </span>
                        </li>
                        <li>
                            <a class="sc-c-pill sc-c-pill--icon" href>
                                <span>Sat 26 May</span>
                                <i class="sc-c-pill__close icon-close"></i>
                            </a>
                        </li>
                    </ul>
                </div>
-->
            </div>
            <div class="search-results-control-bar my-3">
                <div class="section-sorting">
                    <span class="control-bar-caption">Sort By</span>
                    <select>
                            <option label="Recommended" value="number:10" selected="selected">Recommended</option>
                            <option label="Price (lowest first)" value="number:1">Price (lowest first)</option>
                            <option label="Price (highest first)" value="number:2">Price (highest first)</option>
                            <option label="Departure Time (earliest first)" value="number:4">Departure Time (earliest first)</option>
                            <option label="Departure Time (latest first)" value="number:5">Departure Time (latest first)</option>
                            <option label="Return Time (earliest first)" value="number:6">Return Time (earliest first)</option>
                            <option label="Return Time (latest first)" value="number:7">Return Time (latest first)</option>
                            <option label="Total Journey Time (lowest first)" value="number:9">Total Journey Time (lowest first)</option>
                            <option label="Total Journey Time (highest first)" value="number:8">Total Journey Time (highest first)</option>
                        </select>
                </div>
            </div>
            <div class="sc-o-row">
                <div class="sc-o-col-12 sc-u-grid-gutter-y">
                    <div class="search-result-container">
                        <div class="flight-listing" ng-repeat="flight in flightList">
                            <div class="flight-legs-section">
                                <div class="flight-leg" ng-if="flight.fromFlight">
                                    <div class="leg-header">
                                        <span class="flight-date">{{flight.fromFlight.date}}</span>
                                        <!--
                                        <div class="flight-baggage">
                                            <i class="icon icon-baggage"></i>
                                            <span>
                                            <span>x 2</span>
                                            </span>
                                        </div>
-->
                                    </div>
                                    <div class="leg-main">
                                        <div class="airline-logo">
                                            <img class="airline-logo" src="images/{{flight.fromFlight.flightLogo}}">
                                        </div>
                                        <div class="leg-itinerary">
                                            <div class="parts">
                                                <div class="part part-point part-point-departure">
                                                    <div>
                                                        <span class="flight-airport-code">{{flight.fromFlight.departureCityCode}}</span>
                                                        <span class="flight-time">{{flight.fromFlight.departureTime}}</span>
                                                    </div>
                                                    <div class="flight-airport-title">
                                                        <span class="title">{{flight.fromFlight.departureCityName}}</span>
                                                    </div>
                                                </div>
                                                <div class="part part-journey">
                                                    <div class="flight-duration">
                                                        {{flight.fromFlight.duration}}
                                                    </div>
                                                    <div class="flight-stops-graphic">
                                                        <div class="stops">
                                                        </div>
                                                    </div>
                                                    <div class="flight-stops">
                                                        <span>{{flight.fromFlight.stops}}</span>
                                                    </div>
                                                </div>
                                                <div class="part part-point part-point-arrival">
                                                    <div>
                                                        <span class="flight-time">{{flight.fromFlight.arrivalTime}}</span>
                                                        <span class="flight-day-diff" ng-if="flight.fromFlight.days">(+{{flight.fromFlight.days}})</span>
                                                        <span class="flight-airport-code">{{flight.fromFlight.destinationCityCode}}</span>
                                                    </div>
                                                    <div class="flight-airport-title">
                                                        <span class="title">{{flight.fromFlight.destinationCity}}</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="flight-leg" ng-if="flight.returnFlight">
                                    <div class="leg-header">
                                        <span class="flight-date">{{flight.returnFlight.date}}</span>
                                        <!--
                                        <div class="flight-baggage">
                                            <i class="icon icon-baggage"></i>
                                            <span>
                                            <span>x 2</span>
                                            </span>
                                        </div>
-->
                                    </div>
                                    <div class="leg-main">
                                        <div class="airline-logo">
                                            <img class="airline-logo" src="images/{{flight.returnFlight.flightLogo}}">
                                        </div>
                                        <div class="leg-itinerary">
                                            <div class="parts">
                                                <div class="part part-point part-point-departure">
                                                    <div>
                                                        <span class="flight-airport-code">{{flight.returnFlight.departureCityCode}}</span>
                                                        <span class="flight-time">{{flight.returnFlight.departureTime}}</span>
                                                    </div>
                                                    <div class="flight-airport-title">
                                                        <span class="title">{{flight.returnFlight.departureCityName}}</span>
                                                    </div>
                                                </div>
                                                <div class="part part-journey">
                                                    <div class="flight-duration">
                                                        {{flight.returnFlight.duration}}
                                                    </div>
                                                    <div class="flight-stops-graphic">
                                                        <div class="stops">
                                                        </div>
                                                    </div>
                                                    <div class="flight-stops">
                                                        <span>{{flight.returnFlight.stops}}</span>
                                                    </div>
                                                </div>
                                                <div class="part part-point part-point-arrival">
                                                    <div>
                                                        <span class="flight-time">{{flight.returnFlight.arrivalTime}}</span>
                                                        <span class="flight-day-diff" ng-if="flight.fromFlight.days">(+{{flight.returnFlight.days}})</span>
                                                        <span class="flight-airport-code">{{flight.returnFlight.destinationCityCode}}</span>
                                                    </div>
                                                    <div class="flight-airport-title">
                                                        <span class="title">{{flight.returnFlight.destinationCity}}</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <!---->
                            </div>
                            <div class="flight-info-section">
                                <a href="#" class="details-link o-icon-label o-icon-label--sm">
                                    <i class="o-icon-label__icon icon-information"></i>
<!--                                    <i class="fa fa-info-circle" aria-hidden="true"></i>-->
                                    <span class="o-icon-label__caption">Flight Details</span>
                                    
                                </a>

                                <div>
                                    <div class="pricing-block sc-c-price-block">
                                        <div class="sc-c-price-block__caption">
                                            Return Flight
                                        </div>
                                        <span class="sc-c-price-block__amount">
                                            <span>OMR {{flight.totalFare}}</span>
                                        </span>
                                        <div class="sc-c-price-block__legend">per person</div>
                                    </div>
                                    <button type="button" class="btn btn-select btn-block" ui-sref="flightDetails">
                                        Select
                                        <i class="sc-c-button__icon icon-chevron-right"></i>
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
